php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #68398 update integrated libmagic
Submitted: 2014-11-11 09:54 UTC Modified: -
From: sjon at hortensius dot net Assigned:
Status: Closed Package: *General Issues
PHP Version: Irrelevant OS: Archlinux
Private report: No CVE-ID:
 [2014-11-11 09:54 UTC] sjon at hortensius dot net
Description:
------------
PHP's integrated libmagic library is currently at version 5.17; it would be nice if this could be updated to 5.20 as it fixes this bug: http://bugs.gw.com/view.php?id=360


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2014-12-06 19:52 UTC] ab@php.net
Automatic comment on behalf of ab
Revision: http://git.php.net/?p=php-src.git;a=commit;h=41a2f7074dabe6e702d4ce300c86894bfae1d4b1
Log: Fixed bug #68398 msooxml matches too many archives
 [2014-12-06 19:52 UTC] ab@php.net
-Status: Open +Status: Closed
 [2014-12-06 20:49 UTC] ab@php.net
Automatic comment on behalf of ab
Revision: http://git.php.net/?p=php-src.git;a=commit;h=41a2f7074dabe6e702d4ce300c86894bfae1d4b1
Log: Fixed bug #68398 msooxml matches too many archives
 
PHP Copyright © 2001-2017 The PHP Group
All rights reserved.
Last updated: Wed Aug 16 15:01:42 2017 UTC